Create GMT (UTC) timezone

- « IntlTimeZone::getErrorMessage

- IntlTimeZone::getID »

- PHP Manual
- IntlTimeZone
- Create GMT (UTC) timezone

# IntlTimeZone::getGMT

# intltz_get_gmt

(PHP 5 >= 5.5.0, PHP 7, PHP 8, PECL >= 3.0.0a1)

IntlTimeZone::getGMT -- intltz_get_gmt — Create GMT (UTC) timezone

### Description

Object-oriented style (method):

public static IntlTimeZone::getGMT(): IntlTimeZone

Procedural style:

intltz_get_gmt(): IntlTimeZone

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values